{% extends "common.html" %}
{% block title %}{{title}}{% endblock %}
{% block head %}
  {{ super() }}
{% endblock %}
{% block page %}{{title}}{% endblock %}
{% block content %}
  <script>
    function refresh() {
      window.location.reload(true)
    }
    setTimeout(refresh, 15000)
  </script>
{% endblock %}

